package com.example.web.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.PathVariable;
import org.springframework.web.bind.annotation.RequestMapping;

@Controller
public class PageController {
    @RequestMapping(value = "/")
    public String showIndex(){
        return "hello";
    }

    @RequestMapping(value = "/page/{pages}")
    public String showPage(@PathVariable String pages){
        return pages;
    }
}

